<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Type the words in red to complete the sentences.</b>]]></rubric>
<audio></audio>
<questions>
<question>
<sentence><![CDATA[Mrs Grose said that [#] was a lady.]]></sentence>
<answers>
<answer>Miss Jessel</answer>
</answers>
<hint pos="top"><![CDATA[<i>Flora</i>]]></hint>
</question><question>
<sentence><![CDATA[Miles laughed at [#] because she was a servant.]]></sentence>
<answers>
<answer>Mrs Grose</answer>
</answers>
<hint pos="top"><![CDATA[<i>governess</i>]]></hint>
</question><question>
<sentence><![CDATA[The governess met [#] on the stairs at night.]]></sentence>
<answers>
<answer>Quint</answer>
</answers>
<hint pos="top"><![CDATA[<i>Miles</i>]]></hint>
</question><question>
<sentence><![CDATA[In the moonlight the governess saw [#] on the grass.]]></sentence>
<answers>
<answer>Miles</answer>
</answers>
<hint pos="top"><![CDATA[<i>Miss Jessel</i>]]></hint>
</question><question>
<sentence><![CDATA[Miles told [#] to look out of the window.]]></sentence>
<answers>
<answer>Flora</answer>
</answers>
<hint pos="top"><![CDATA[<i>Miss Jessel</i>]]></hint>
</question><question>
<sentence><![CDATA[Sometimes the governess thought Quint and [#] were near.]]></sentence>
<answers>
<answer>Miss Jessel</answer>
</answers>
<hint pos="top"><![CDATA[<i>Mrs Grose</i>]]></hint>
</question><question>
<sentence><![CDATA[Miles asked the [#] about going back to school.]]></sentence>
<answers>
<answer>governess</answer>
</answers>
<hint pos="top"><![CDATA[<i>Quint</i>]]></hint>
</question><question>
<sentence><![CDATA[Miles wanted his [#] to come to Bly.]]></sentence>
<answers>
<answer>uncle</answer>
</answers>
<hint pos="top"><![CDATA[<i>uncle</i>]]></hint>
</question>
</questions></exercise>